Question unité disparu et ne peut pas être réinstallé?


help.unity a été désinstallé après avoir utilisé ppa purge pour supprimer un référentiel lorsque j'utilise synaptic pour l'installer:

`unity:
 Depends: libglib2.0-bin but it is not going to be installed

aide`


2
2017-10-02 17:23


origine


Thats vous a aidé? - Ten-Coin
nope.afraid pas - Sreehari Rajendran


Réponses:


ouvrez votre terminal et collez ces lignes une par une et réessayez

sudo add-apt-repository ppa:unity-team/ppa
sudo apt-get update
sudo apt-get install unity

J'espère que cela pourra aider .


2
2017-10-02 17:40



no man, c'est comme ça après la 3ème étape Les paquets suivants ont des dépendances non satisfaites. unity: Dépend de: libglib2.0-bin mais il ne va pas être installé E: Impossible de corriger les problèmes, vous avez conservé des paquets cassés. - Sreehari Rajendran


D'après ce que je comprends, c'est ce que vous voudriez faire:

sudo add-apt-repository ppa:unity-team/ppa
sudo apt-get update
sudo apt-get install libglib2.0-bin
sudo apt-get install unity

Cela devrait forcément installer la dépendance requise. Si cela ne fonctionne pas, veuillez poster l'erreur dans votre question.


0
2017-10-21 21:41